/* global ------------------------------------------------------------------- */


/* containers */
#vacancies, #listing, #admin-dashboard {
  max-width: 1200px;
  margin: 80px auto;
  padding: 0 20px;
  width: 100%;
}
#ja-jobs-widget {
  background-color: #f5f5f5;
}
.ja-job-list-container{
  margin: 30px 0px;
  padding: 30px;
}


/* text */
.heading{
  margin-bottom: 40px;
}
.ja-job-list .job .meta {
  color: #5B1547;
  font-size: 12pt;
  font-weight: 300;
}
.date-posted b{
  color: #5b1547;
}
.classifications{
  margin-top: 20px;
  color: #5b1547;
  font-weight: 400;
}


/* buttons */
.btn-more, .btn-edit{
  background-color: #d75930;
  color: #fff;
}
.btn-edit{
  margin: 10px 0 0 0;
  width: 100%;
}
.btn-pdf{
  margin-top: 16px;
  background-color: #5b1547;
  color: #fff;
  padding: .5rem 1rem;
  border: 0;
  width: 100%;
}
.btn-more:hover {
  cursor: pointer;
}
.add-btn {
  background-color: #5b1547;
  color: #fff;
  min-width: auto;
  height: 37px;
}
button.close{
  text-align: left;
}
.keep-bottom{
  position: absolute;
  bottom: 0;
}
.deleteBtn{
  left: 140px;
}

/* images */
.job-img{
  height: auto;
  width: 100%;
  margin-bottom: 16px;
}

.btn-delete{
  background-color: #b01f39;
  color: #fff;
}
.btn-close{
  background-color: #f5f5f5;
  border: 1px solid #5b1547;
  color: #5b1547;
}
.btn-close:hover{
  border: 1px solid #ee7727;
}

.delete-modal .modal-footer{
  padding: 15px 15px 0 15px !important;
}

/* consultant */
.consultant-name{
  font-weight: 600;
  font-size: 14pt;
  color: #5b1547;
  margin: 0;
}
.consultant-subtext{
  color: #5b1547;
  margin: 0;
  font-size: 15px;
}
.consultant-image{
  width: 100%;
  border: 1px solid rgba(0,0,0,0.1);
  margin-bottom: 16px;
  border-radius: .25rem;
  overflow: hidden;
}
.consultant-image-sm, .consultant-logo-sm{
  max-width: 150px;
  margin-bottom: 16px;
}
.job-logo {
  width: 110px;
  margin-top: 15px;
}
.no-pdf{
  font-size: 9.5pt;
}
.desc{
  margin-top: 20px;
  font-weight: 300;
}

/* modal */
.modal-footer{
  padding: 15px 0 0 0 !important;
}
.modal-edit{
  padding: 20px 20px 0 20px;
}
.modal .btn-edit{
  margin: 0;
  width: auto;
}


/* listing ------------------------------------------------------------------ */


#listing .ja-job-list-container{
  padding: 30px;
}
#listing .summary{
  color: #5b1547;
  font-weight: 400;
  margin-bottom: 40px;
  font-size: 14pt;
}
#listing .btn-pdf{
  margin-top: 0;
}

/* admin dashboard ---------------------------------------------------------- */


#admin-dashboard label{
  color: #5b1547;
  font-weight: 600;
}
#admin-dashboard input{
  width: 100%;
  margin: 5px 0 10px 0;;
}
